"16" = "Denna uppdatering kräver Mac OS X 10.3.9 eller senare.";
"17" = "Uppdateringen kräver en version som är tidigare än Mac OS X 10.4.";
"18" = "Den här uppdateringen kräver Mac OS X 10.4.9 eller senare.";
"19" = "Den här uppdateringen kräver Mac OS X 10.5 eller senare.";
